FACO Floor Plan System - Feature #1166
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuag 191 DropdownList uaaanguau naoi Lilntioya

09/05/2022 12:51 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 16/06/2022
anuaa: Medium IUATUNIAUA: 16/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:19 - Was-Wasana Chantamud
- Thasummua set to 25/05/2022

#2 - 09/05/2022 14:31 - Off-Thanapol Kuakamjad
- 1704 changed from (API) Module : nmiuaslaa1m DropdownList uaavnqaniu nsof ofunaya to Dev_API_nminagladm DropdownList uaaunginis naok inkinaya

- Parent task set to #1150

#3 - 13/06/2022 05:55 - Was-Wasana Chantamud
- fuasummua changed from 25/05/2022 to 14/06/2022
- 15 changed from 09/05/2022 to 14/06/2022

#4 - 13/06/2022 06:07 - Was-Wasana Chantamud
- Tuasunmiua changed from 14/06/2022 to 16/06/2022
- 18 changed from 14/06/2022 to 16/06/2022

#5 - 14/06/2022 09:39 - Was-Wasana Chantamud

- waunae changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#6 - 14/06/2022 15:13 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Todo to Dev : Doing

#7 - 14/06/2022 16:08 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
